
/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Twitter message with image"; ObjectID = "FZN-O4-aHM"; */
"FZN-O4-aHM.ibExternalAccessibilityDescription" = "Nieuw Twitter bericht met afbeelding";

/* Class = "NSButton"; ibShadowedToolTip = "New Twitter message with image"; ObjectID = "FZN-O4-aHM"; */
"FZN-O4-aHM.ibShadowedToolTip" = "Nieuw Twitter bericht met afbeelding";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "FlI-tG-77g"; */
"FlI-tG-77g.ibExternalAccessibilityDescription" = "Ga terug (of click op vensterachtergrond)";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "FlI-tG-77g"; */
"FlI-tG-77g.ibShadowedToolTip" = "Ga terug (of click op vensterachtergrond)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image on Flickr"; ObjectID = "Khb-zF-W3C"; */
"Khb-zF-W3C.ibExternalAccessibilityDescription" = "Deel afbeelding op Flickr";

/* Class = "NSButton"; ibShadowedToolTip = "Share image on Flickr"; ObjectID = "Khb-zF-W3C"; */
"Khb-zF-W3C.ibShadowedToolTip" = "Deel afbeelding op Flickr";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Facebook message with image"; ObjectID = "Kze-P9-NF8"; */
"Kze-P9-NF8.ibExternalAccessibilityDescription" = "Nieuw Facebook bericht met afbeelding";

/* Class = "NSButton"; ibShadowedToolTip = "New Facebook message with image"; ObjectID = "Kze-P9-NF8"; */
"Kze-P9-NF8.ibShadowedToolTip" = "Nieuw Facebook bericht met afbeelding";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image via AirDrop"; ObjectID = "ahc-qW-JWa"; */
"ahc-qW-JWa.ibExternalAccessibilityDescription" = "Deel afbeelding via AirDrop";

/* Class = "NSButton"; ibShadowedToolTip = "Share image via AirDrop"; ObjectID = "ahc-qW-JWa"; */
"ahc-qW-JWa.ibShadowedToolTip" = "Deel afbeelding via AirDrop";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Sina Weibo message with image"; ObjectID = "rjL-9k-WR6"; */
"rjL-9k-WR6.ibExternalAccessibilityDescription" = "Nieuw Sina Weibo bericht met afbeelding";

/* Class = "NSButton"; ibShadowedToolTip = "New Sina Weibo message with image"; ObjectID = "rjL-9k-WR6"; */
"rjL-9k-WR6.ibShadowedToolTip" = "Nieuw Sina Weibo bericht met afbeelding";
